<?xml version="1.0" encoding="utf-8"?>
<descriptor>

<version>
    6.0.0
</version>

<headers>
    /usr/include/KF6/ThreadWeaver/
</headers>

<libs>
    /usr/lib/@@DEB_HOST_MULTIARCH@@/libKF6ThreadWeaver.so
</libs>

<gcc_options>
    -fPIC
    -std=c++17
</gcc_options>

</descriptor>
